## binplist 0.1.5

=== debian/changelog ===
binplist (0.1.5-1) unstable; urgency=low

  * Initial release (Closes: #793395)

 -- Hilko Bengen <bengen@debian.org>  Thu, 23 Jul 2015 19:36:45 +0200
