=== debian/control ===
Source: binplist
Section: python
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), python, python-setuptools,
Standards-Version: 3.9.6
Homepage: https://github.com/google/binplist
Vcs-Git: git://anonscm.debian.org/forensics/binplist.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=forensics/binplist.git;a=summary

Package: python-binplist
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-tz,
Description: binary property list parser module
 binplist is a parser module for Apple's binary plist (Property List)
 files.
