=== debian/watch ===
version=3
https://github.com/google/binplist/releases .*/archive/v(\d.*)\.tar\.gz
